import 'package:flutter/material.dart';
import 'package:flutter_svg/svg.dart';
import 'package:gap/gap.dart';

import '../../../../core/styles/app_color.dart';
import '../../../../core/styles/app_images.dart';
import '../../../../core/styles/app_text.dart';
import '../../../../core/utils/language/localizations_delegate.dart';
import '../../../../shared/components/text_widget.dart';

Widget topSection(BuildContext context) {
  var localizations = AppLocalizations.of(context);
  return Column(
    children: [
      const Gap(85),
      Center(
        child: SvgPicture.asset(
          AppImages.welcomeLogo,
        ),
      ),
      const Gap(24),
      TextWidget().text17W700(
        localizations.translate(AppText.weAreHereToHelp),
        clr: AppColor.textLabelColor,
      ),
      const Gap(10),
    ],
  );
}
